| NFFT 3.5.0

- Main Page
- Modules
- Data Structures
- Files

Functions
reconstruct_data_3d
Applications » Transforms in magnetic resonance imaging » 3D transforms
Collaboration diagram for reconstruct_data_3d:

## Functions
static void | reconstruct (char *filename, int N, int M, int Z, int iteration, int weight)
| reconstruct makes an inverse 3d-nfft
int | main (int argc, char **argv)

## Detailed Description